capi4linux-32bit-2011.8.29-34.1.x86_64.rpm


Advertisement

Description

capi4linux-32bit - CAPI 2.0 tools

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename capi4linux-32bit-2011.8.29-34.1.x86_64.rpm
Package name capi4linux-32bit
Package version 2011.8.29
Package release 34.1
Package architecture x86_64
Package type rpm
Category Hardware/ISDN
Homepage http://www.isdn4linux.de
License GPL-2.0-or-later AND LGPL-2.1-or-later
Maintainer -
Download size 20.21 KB
Installed size 43.60 KB
This package contains the CAPI 2.0 library, which is needed for all
CAPI applications.  It also contains programs to show information about
installed CAPI controllers and for the receiving and sending of FAX
messages. CAPI 2.0 drivers for Linux are available for a growing number
of ISDN devices.

Alternatives

Package Version Architecture Repository
capi4linux-32bit - - -

Requires

Name Value
libc.so.6(GLIBC_2.4) -
libcapi20.so.3 -

Provides

Name Value
capi4linux-32bit = 2011.8.29-34.1
capi4linux-32bit(x86-32) = 2011.8.29-34.1
lib_capi_mod_fritzbox.so.2 -
lib_capi_mod_rcapi.so.2 -
lib_capi_mod_std.so.2 -
libtool(/usr/lib/capi/lib_capi_mod_fritzbox.la) -
libtool(/usr/lib/capi/lib_capi_mod_rcapi.la) -
libtool(/usr/lib/capi/lib_capi_mod_std.la) -

Download

Type URL
Mirror widehat.opensuse.org
Binary Package capi4linux-32bit-2011.8.29-34.1.x86_64.rpm
Source Package i4l-base-2011.8.29-34.1.src.rpm

Install Howto

Install capi4linux-32bit rpm package:

# zypper install capi4linux-32bit

Files

Path
/usr/lib/capi/lib_capi_mod_fritzbox.la
/usr/lib/capi/lib_capi_mod_fritzbox.so
/usr/lib/capi/lib_capi_mod_fritzbox.so.2
/usr/lib/capi/lib_capi_mod_fritzbox.so.2.0.0
/usr/lib/capi/lib_capi_mod_rcapi.la
/usr/lib/capi/lib_capi_mod_rcapi.so
/usr/lib/capi/lib_capi_mod_rcapi.so.2
/usr/lib/capi/lib_capi_mod_rcapi.so.2.0.0
/usr/lib/capi/lib_capi_mod_std.la
/usr/lib/capi/lib_capi_mod_std.so
/usr/lib/capi/lib_capi_mod_std.so.2
/usr/lib/capi/lib_capi_mod_std.so.2.0.0

Changelog

2019-03-05 - josef.moellers@suse.com
- Added systemd support. Integrated SUSE-specific patches into
i4l_suse.tar.bz2.
[bsc#1116018, i4l-base.spec, i4l_suse.tar.bz2,
i4l_suse-sleep.diff, i4l_suse.diff]
2019-02-23 - seife+obs@b1-systems.com
- add divactrl_2.1-sysmacros.diff to fix build
- buildrequires groff to fix documentation build
2018-03-26 - dimstar@opensuse.org
- Own %{_sysconfdir}/xinetd.d: filesystem won't own this directory
much longer (boo#1084457).
2017-12-07 - dimstar@opensuse.org
- Escape the usage of %{VERSION} when calling out to rpm.
RPM 4.14 has %{VERSION} defined as 'the main packages version'.
2017-11-23 - rbrown@suse.com
- Replace references to /var/adm/fillup-templates with new
%_fillupdir macro (boo#1069468)
2017-11-07 - bwiedemann@suse.com
- Add isdn4k-utils-initialize-memory.patch to make build
reproducible (boo#1066797)
2017-09-26 - coolo@suse.com
- add isdn4k-utils-perl526.diff to compile with perl 5.26
2017-03-11 - kukuk@suse.com
- Require group uucp
2017-02-18 - kukuk@suse.com
- Remove insserv_cleanup macro since we require and use systemd
2015-09-09 - dimstar@opensuse.org
- Add isdn4k-ncurses-6.0-accessors.patch: Fix build against
NCurses 6.0 with OPAQUE_WINDOW set to 1.

See Also

Package Description
capi4linux-devel-2011.8.29-34.1.i586.rpm CAPI 2.0 library files for development
capi4linux-devel-2011.8.29-34.1.x86_64.rpm CAPI 2.0 library files for development
capi4linux-devel-32bit-2011.8.29-34.1.x86_64.rpm CAPI 2.0 library files for development
capnet-assist-2.2.3-1.1.i586.rpm Captive Portal Assistant
capnet-assist-2.2.3-1.1.x86_64.rpm Captive Portal Assistant
capnet-assist-lang-2.2.3-1.1.noarch.rpm Translations for package capnet-assist
capnproto-0.7.0-1.3.i586.rpm A Data Serialization Format
capnproto-0.7.0-1.3.x86_64.rpm A Data Serialization Format
cardpeek-0.8.4-4.2.i586.rpm Tool To Read Contents of ISO7816 Smart Cards (Credit Cards, GSM SIM etc
cardpeek-0.8.4-4.2.x86_64.rpm Tool To Read Contents of ISO7816 Smart Cards (Credit Cards, GSM SIM etc
cargo-1.34.0-2.1.i586.rpm The Rust package manager
cargo-1.34.0-2.1.x86_64.rpm The Rust package manager
cargo-doc-1.34.0-2.1.noarch.rpm Documentation for Cargo
cargo-vendor-0.1.23-1.1.i586.rpm A Cargo subcommand to vendor Rust dependencies
cargo-vendor-0.1.23-1.1.x86_64.rpm A Cargo subcommand to vendor Rust dependencies
Advertisement
Advertisement